<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="475c25691acd8d47226601c3653f778c">
  <dict>
    <!--2024-02-07 14:08:08.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-02-07 14:08:08.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
